www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jon * <...@clearink.com>
Subject Re: mod_jserv/5245: Warning about mod_jserv.so this module might crash under EAPI
Date Thu, 04 Nov 1999 20:40:01 GMT
The following reply was made to PR mod_jserv/5245; it has been noted by GNATS.

From: jon * <jon@clearink.com>
To: <slavko@home.com>
Cc: <apbugs@apache.org>
Subject: Re: mod_jserv/5245: Warning about mod_jserv.so this module might
	crash under EAPI
Date: Thu, 04 Nov 1999 12:36:44 -0800

 on 11/3/99 2:06 PM, Jaroslaw Sosnicki <slavko@home.com> wrote:
 
 > 
 >> Number:         5245
 >> Category:       mod_jserv
 >> Synopsis:       Warning about mod_jserv.so this module might crash under EAPI
 >> Confidential:   no
 >> Severity:       non-critical
 >> Priority:       medium
 >> Responsible:    jserv
 >> State:          open
 >> Class:          sw-bug
 >> Submitter-Id:   apache
 >> Arrival-Date:   Wed Nov  3 14:10:00 PST 1999
 >> Last-Modified:
 >> Originator:     slavko@home.com
 >> Organization:
 > apache
 >> Release:        1.3.9
 >> Environment:
 > RedHat Rawhide Linux ns2 2.2.12-35smp #1 SMP Sat Oct 30 01:26:02 EDT 1999 i686
 > unknown
 >> Description:
 > [root@ns2 httpd]# apachectl start
 > [Wed Nov  3 14:52:32 1999] [warn] Loaded DSO lib/apache/mod_jserv.so uses
 > plain Apache 1.3 DSO, this module might crash under EAPI!
 > /usr/sbin/apachectl start: httpd started
 
 You will probably need to recompile mod_jserv.so and not use it via RPM's.
 This is probably due to the fact that EAPI probably modifies the .h files
 that mod_jserv.so was built with originally.
 
 make sense?
 
 -jon
 

Mime
View raw message